{% extends 'base.html.twig' %}

{% block title %}{{ film.title }}{% endblock %}

{% block main %}

    <a href="{{ path('film_list') }}">back to list</a>
    <a href="{{ path('film_edit', {'id' : film.id}) }}">éditer le film</a>
    <h1>{{ film.title }}</h1>
    <p>{{ film.description }}</p>

{% endblock %}
